Package org.apache.sling.cms

## Interface SiteManager

    @ProviderType
    public interface SiteManager

A manager for retrieving the sling:Site containing the current resource. Adaptable from any Resource.

### Method Summary

All Methods Instance Methods Abstract Methods
`Site` `getSite()` Get the site containing the current resource.

### Method Detail

#### getSite

    Site getSite()

Get the site containing the current resource.

Returns:
  the site